/* OVERRIDE SELECTBOX WIDTH */
.selectbox .display.modelselect{
    width:200px;
    padding:0 3px 0 3px;
}

/* MAIN CATEGORY PAGE */
#category_intro_text {
    width:730px;
    float:left;
    margin:13px;
    padding:0;
}
#category_intro_text > strong {
    font:bold 24px Arial, Helvetica, sans-serif;
    color:#274795;
    padding:0 0 10px 0;
    display:block;
}
#category_intro_btn_container {
	margin-top:5px;
}
.cattutorialbtn {
    float:left;
    display: block;
    background:url(category/information_btns.gif) 200px 0 no-repeat;
    width:200px;
    height:40px;
    margin:8px 9px 8px 0;
	cursor:pointer;
	text-decoration:none;
}
.cattutorialbtn:hover {
    background-position:0 40px;
}
.catchartbtn {
    float:left;
    display: block;
    background:url(category/information_btns.gif) 0 0;
    width:200px;
    height:40px;
    margin:8px 9px 8px 0;
	cursor:pointer;
	text-decoration:none;
}
.catchartbtn:hover {
    background-position:0 40px;
}
.cattutorialbtn div, .catchartbtn div {
    font-size:13px;
    font-weight:bold;
    color:#fff;
    line-height:35px;
    margin-left:14px;
}

/* SELECTOR BAR*/
#selector_compare_container {
    background:url(category/transparent_bgk.png) repeat;
    margin:0 auto;
    width:174px;
    height:30px;
    margin-top:8px;
}
#comparebtn_container {
    padding-top:6px;
    margin-left:-4px;
    float:left;
}
#comparebtn
{
    float:left;
    display: block;
    width: 49px;
    height: 19px;
    background: url(category/comparebtn.png) no-repeat 0 0;
}
#comparebtn:hover
{
    background-position: 0 -19px;
}
.compare_items {
    width:24px;
    height:24px;
    background:#fff;
    float:right;
    margin:3px;
}
#selector_listgrid_container {
    background:url(category/transparent_bgk.png) repeat;
    margin:0 auto;
    width:174px;
    height:50px;
    margin-top:8px;
}
#selector_controls_container {
    background:url(category/transparent_bgk.png) repeat;
    margin:0 auto;
    width:174px;
    margin-top:8px;
}
#selector_subcatlist_container {
    background:url(category/transparent_bgk.png) repeat;
    margin:0 auto;
    width:174px;
    margin-top:8px;
	padding-bottom:12px;
}
#controls_row1 {
    width:174px;
    height:50px;
    padding-top:3px;
}
#controls_title_container {
    float:left;
    margin:14px 0 0 6px;
    text-align:left;
    font-size:13px;
    color:#fff;
    font-weight:bold;
}
#contentsearch {
    width:66px;
    height:14px;
    border: 1px solid #e1e1e1;
    background: #fff;
    color: #838383;
    font-size: .9em;
    float:left;
    padding:6px 2px 6px 0;
}
#contentsearchbtn {
    background:url(category/searchbtn.gif);
    width:27px;
    height:28px;
    float:left;
    cursor:pointer;
}
#controls_view_container {
    float:right;
    margin-right:3px;
    text-align:center;
}
#controls_view_container a {
    float:right;
    color:#fff;
    text-decoration:none;
    margin:4px;
    font-size:10px;
}
#listview_box {
    background:url(category/displayicon_list.gif) 0 0;
    width:20px;
    height:20px;
}
#gridview_box {
    background:url(category/displayicon_grid.gif) 0 0;
    width:20px;
    height:20px;
}

#cat_sortstyle_label {
    color:#fff;
    font-weight:bold;
    font-size:13px;
}
.selectbox .display.cat_sortstyle{
    width:97px;
    padding:0 24px 0 3px;
}
.selectbox.cat_sortstyle.sbitems{
    width:124px; /* width of display text plus the padding (60 + 27) = 87 */
}
#selector_drilldown_container {
    margin:0 auto;
    width:174px;
	padding-bottom:12px;
}
#selector_caticons_container {
    margin:0 auto;
    width:174px;
}
#selector_drilldown_container a, #selector_drilldown_container a_visited {
    text-decoration:none;
    font-size:11px;
    color:#fff;
    display:block;
    margin-left:19px;
	margin-right:4px;
}
#selector_drilldown_container a:hover, #selector_drilldown_container a:active {
    text-decoration:underline;
}
#selector_drilldown_container span {
    text-decoration:none;
    color:#F6981E;
    display:block;
    margin-left:19px;
    font-size:11px;
    cursor:pointer;
}

#selector_subcatlist_container a, #selector_subcatlist_container a_visited {
    text-decoration:none;
    font-size:11px;
    color:#fff;
    display:block;
    margin-left:19px;
	margin-right:4px;
}
#selector_subcatlist_container a:hover, #selector_subcatlist_container a:active {
    text-decoration:underline;
}
#selector_subcatlist_container span {
    text-decoration:none;
    color:#F6981E;
    display:block;
    margin-left:19px;
    font-size:11px;
    cursor:pointer;
}

#category_intro_icons {
    width:195px;
    float:left;
    margin-left:-6px;
    padding:6px 1px 12px 1px;
}
.drilldown_title {
	margin:5px 0 0 7px;
    padding:19px 0 25px 0;
    width:160px;
    text-align:center;
    font-size:14px;
    color:#fff;
    font-weight:bold;
	border-bottom:dotted 1px #ddd;
}
.drilldown_title a {
	text-decoration:none;
	font-size:10px;
	color:#fff;
	font-weight:normal;
	float:left;
	margin-left:15px;
	margin-top:2px;
}
.drilldown_subtitle {
    padding:7px 0 3px 14px;
    font-size:13px;
    color:#fff;
    font-weight:bold;
}
/* CATEGORY BULLET STYLING */
.product_features ul {
    list-style-type:disc;
    padding-left:12px;
}
.product_features ul li {
    list-style-type:disc;
}
/* COMPARISON CHART STYLING */
#comparisonchart {
	background-color:#fff;
	overflow: auto;
	max-width:900px;
	max-height:570px;
}
#comparisonchart table {
    display: table;
    border-collapse: collapse;
    margin-top: 0;
    margin-bottom: 0;
    -moz-box-sizing: border-box;
    text-indent: 0;
    /* border-spacing: 2px; */
    border:solid 2px #ddd;
}
#comparisonchart tbody {
    display: table-row-group;
    vertical-align: middle;
}

#comparisonchart thead {
    display: table-header-group;
    vertical-align: middle;
}

#comparisonchart tfoot {
    display: table-footer-group;
    vertical-align: middle;
}
#comparisonchart table[align="left"] {
    float: left;
}

#comparisonchart table[align="right"] {
    float: right;
    text-align: start;
}
#comparisonchart table[rules]:not([rules="none"]) {
    border-collapse: collapse;
}

/* caption inherits from table not table-outer */
caption {
    display: table-caption;
    text-align: center;
    -moz-box-sizing: border-box;
}

#comparisonchart table[align="center"] {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    -moz-box-sizing: border-box;
}

#comparisonchart table[align="center"] > caption[align="left"] {
    margin-right: 0;
}

#comparisonchart table[align="center"] > caption[align="right"] {
    margin-left: 0;
}

#comparisonchart tr, #tabs-2 tr, #tabs-3 tr {
    display: table-row;
    vertical-align: inherit;
    margin:0;
}

#comparisonchart col {
    display: table-column;
}

#comparisonchart colgroup {
    display: table-column-group;
}

#comparisonchart td {
    display: table-cell;
    vertical-align: inherit;
    text-align: inherit;
    padding: 3px;
    border:dotted 1px gray;
    font-size:11px;
	width:90px;
}
#comparisonchart td img {
    width:80px;
    height:67px;
}
#comparisonchart td[align="center"] {
    text-align:center;
}
#comparisonchart table > tr {
    vertical-align: middle;
}
#comparisonchart br {
    margin-top:.3em;
}
#comparisonchart a {
    color:#3f88ca;
}
#reset_btn  {
    width:49px;
	height:19px;
	text-align:center;
	line-height:17px;
	background:url(category/reset_btn.png) 0 0;
	margin:0 auto;
}
#chart_btn  {
    width:69px;
	height:19px;
	text-align:center;
	line-height:17px;
	background:url(category/chart_btn.png) 0 0;
	margin:0 auto;
}
#comparisonchart_container {
	display:none;
}
.ajaxloading {
	width:80%;
	text-align:center;
	margin-top:25px;
}

/* GENERAL MOZILLA STYLES */
#category_intro_text ul {text-align:left;list-style:disc;margin-left:30px;margin-top: 1.0em;margin-bottom: 1.0em; }
#category_intro_text ol {display: block; list-style-type: decimal; margin: 1em 0; -moz-padding-start: 40px; }
#category_intro_text li { display: list-item; }
#category_intro_text p {display: block; margin: 1em 0; }
#category_intro_text table {
  display: table;
  border-collapse: collapse;
  margin-top: 0;
  margin-bottom: 0;
  -moz-box-sizing: border-box;
  text-indent: 0;
  /* border-spacing: 2px; */
}
#category_intro_text tbody {
  display: table-row-group;
  vertical-align: middle;
}

#category_intro_text thead {
  display: table-header-group;
  vertical-align: middle;
}

#category_intro_text tfoot {
  display: table-footer-group;
  vertical-align: middle;
}
#category_intro_text table[align="left"] {
  float: left;
}

#category_intro_text table[align="right"] {
  float: right;
  text-align: start;
}
#category_intro_text table[rules]:not([rules="none"]) {
  border-collapse: collapse;
}

/* caption inherits from table not table-outer */  
caption {
  display: table-caption;
  text-align: center;
  -moz-box-sizing: border-box;
}

#category_intro_text table[align="center"] {
  margin-left: auto;
  margin-right: auto;
   text-align: center;
   -moz-box-sizing: border-box;
}

#category_intro_text table[align="center"] > caption[align="left"] {
  margin-right: 0;
}

#category_intro_text table[align="center"] > caption[align="right"] {
  margin-left: 0;
}

#category_intro_text tr {
  display: table-row;
  vertical-align: inherit;
  margin:0;
}

#category_intro_text col {
  display: table-column;
}

#category_intro_text colgroup {
  display: table-column-group;
}

#category_intro_text td { 
  display: table-cell;
  vertical-align: inherit;
  text-align: inherit; 
  padding: 3px;
  border:dotted 1px gray;
}
#category_intro_text td[align="center"] {
  text-align:center;
}
#category_intro_text table > tr {
  vertical-align: middle;
}
#category_intro_text br {
  margin-top:.3em;
}
#category_intro_text a {
  color:#3f88ca;
}
/**/